@charset "utf-8";
@charset "utf-8";

.txt_c{text-align: center !important;}

@media screen and (min-width:640px) {
.honoka_p01 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.honoka_h2_01 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.honoka_fontsmall01{
	font-size: 10px;
	line-height: 16px;
}

.honoka_div01 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
	text-align: left !important;
}
	
.honoka_div02 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	text-align: center !important;
}
	
.honoka_div03 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.honoka_div03_l {
	float: left;
	width: 330px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.honoka_div03_r {
	float: right;
	width: 320px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}
	
.honoka_div04 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.honoka_div04_l {
	float: left;
	width: 330px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.honoka_div04_r {
	float: right;
	width: 320px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}
	
.honoka_div05 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.honoka_div05_l {
	float: left;
	width: 315px;
	margin: 0;
	padding: 0;
}

.honoka_div05_r {
	float: right;
	width: 315px;
	margin: 0;
	padding: 0;
}

.honoka_div06 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.honoka_div06_l {
	float: left;
	width: 410px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.honoka_div06_r {
	float: right;
	width: 240px;
	margin: 0;
	padding: 0;
	text-align: center !important;
}
	
.honoka_div06_2 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.honoka_div06_2_l {
	float: left;
	width: 350px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.honoka_div06_2_r {
	float: right;
	width: 300px;
	margin: 0;
	padding: 0;
	text-align: center !important;
}
	
.honoka_div07 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 25px 0;
	background-color: #fff6e9;
}

.honoka_div08 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 0;
	text-align: center !important;
}

.honoka_dl01 {
	display: block;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 5px;
	padding: 0;
}

.honoka_dl01 dt {
	float: left; 
	display: block;
	width: 30px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #c13759;
}

.honoka_dl01 dd {
	float: right; 
	display: block;
	width: 570px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #c13759;
}

.honoka_dl02 {
	display: block;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 0;
}

.honoka_dl02 dt {
	float: left; 
	display: block;
	width: 30px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #c13759;
}

.honoka_dl02 dd {
	float: right; 
	display: block;
	width: 570px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #231815;
}

.honoka_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.honoka_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.honoka_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}


@media screen and (max-width:639px) {
.honoka_p01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.honoka_p01 img{
	max-width: 100%;
	height: auto;
}
	
.honoka_h2_01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.honoka_h2_01 img{
	max-width: 100%;
	height: auto;
}
	
.honoka_fontsmall01{
	font-size: 10px;
	line-height: 16px;
}

.honoka_div01 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
	text-align: left !important;
}
	
.honoka_div02 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 5% !important;
	text-align: center !important;
}
	
.honoka_div02 img{
	max-width: 100%;
	height: auto;
}
	
.honoka_div03 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.honoka_div03_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.honoka_div03_l img{
	max-width: 100%;
	height: auto;
}
	
.honoka_div03_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.honoka_div03_r img{
	max-width: 100%;
	height: auto;
}
	
.honoka_div04 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.honoka_div04_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.honoka_div04_l img{
	max-width: 100%;
	height: auto;
}
	
.honoka_div04_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.honoka_div04_r img{
	max-width: 100%;
	height: auto;
}
	
.honoka_div05 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.honoka_div05_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.honoka_div05_l img{
	max-width: 100%;
	height: auto;
}
	
.honoka_div05_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.honoka_div05_r img{
	max-width: 100%;
	height: auto;
}

.honoka_div06 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.honoka_div06_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.honoka_div06_l img{
	max-width: 100%;
	height: auto;
}
	
.honoka_div06_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.honoka_div06_r img{
	max-width: 100%;
	height: auto;
}
	
.honoka_div06_2 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.honoka_div06_2_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.honoka_div06_2_l img{
	max-width: 100%;
	height: auto;
}
	
.honoka_div06_2_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.honoka_div06_2_r img{
	max-width: 100%;
	height: auto;
}
	
.honoka_div07 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 5% 0 5% 0;
	background-color: #fff6e9 !important;
}

.honoka_div08 {
	width: 96% !important;
	margin: 0 auto !important;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: center !important;
}
	
.honoka_div08 img{
	max-width: 100%;
	height: auto;
}
	
.honoka_dl01 {
	width: 92%;
	margin: 0 auto;
	margin-bottom: 2% !important;
	padding: 0;
}

.honoka_dl01 dt {
	float: left; 
	display: block;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #c13759;
}

.honoka_dl01 dd {
	float: right; 
	display: block;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #c13759;
}

.honoka_dl02 {
	display: block;
	width: 92%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}

.honoka_dl02 dt {
	float: left; 
	display: block;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #c13759;
}

.honoka_dl02 dd {
	float: right; 
	display: block;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #231815;
}

.honoka_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.honoka_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.honoka_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}


/* ---------------------------------------------
	clearfix
--------------------------------------------- */
.honoka_clearfix {
	display: block;
	min-height: 1%;
}
.honoka_clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .honoka_clearfix {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}